body{font-family:"微软雅黑",Verdana,Arial,Helvetica,sans-serif;min-width:1200px;}
#header{background:#444;}
#blogTitle .headermaintitle{color:#fff;text-shadow:0px 0px 4px #DADADA;letter-spacing:2px;}
#blogTitle .subtitle{color:#fafafa;text-shadow:0px 0px 2px #DADADA;}
#navigator{background:#696969;border:solid 1px #383838;padding-left:0px;box-shadow:0px 3px 4px #D8D8D8;}
#navigator #navList li{margin:0px;}
#navigator #navList li a{display:block;float:left;height:30px;line-height:30px;padding:0px 50px;border-right:solid 1px #757575;text-shadow:0px 0px 4px #6B9BD8;}
#navigator #navList li a{color:#fff;background:#696969;transition:all 0.4s ease;}
#navigator #navList li a:link{color:#fff;background:#696969;}
#navigator #navList li a:visited{color:#fff;background:#696969;}
#navigator #navList li a:hover{color:#fff;background:#797979;transition:all 0.4s ease;}
#navigator #navList li a:active{color:#fff;}

#navigator #navList .nvg_atv,#navigator #navList .nvg_now{
    margin: -5px 0px 0px 0px;
    padding: 4px 60px 0px 60px;
    border: solid 1px #353535;
    box-shadow:0px 0px 2px #868686;
    position:relative;
}
.custom_me{
    display: block;
    background: #F0F0F0;
    padding: 2px;
    border:dashed 1px #D1D1D1;
    margin:10px 60px 10px 0px;
}
.custom_me:link,.custom_me:visited{
    border-bottom-color:#333;
    color:#000;
    background:transparent;
    transition:all 0.4s ease;
}
.custom_me:hover,.custom_me:active{
    border-bottom-color:#254458;
    color:#000;
    background:#fff;
    transition:all 0.4s ease;
}
#navigator #navList .nvg_now:link,#navigator #navList .nvg_now:visited{background:#474747;cursor:default;}

#nav_q,#nav_ing,#nav_newpost,#nav_contact,#nav_admin,#nav_sitehome{display:none;}
.blogStats{color:#fefefe;}

#sideBar{background:#f8f8f8;font-size:12px;border:1px solid #A7A7A7;border-width:0px 1px 1px 0px;box-shadow:0px 0px 10px #AAA;}

#sideBar ul{overflow:hidden;}
#sideBar li{text-indent:0px;margin:0px 10px 5px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
#sideBar h3{margin-left:0px;text-shadow:0px 0px 4px #aaa;border-bottom:dashed 1px #A0A0A0;margin-bottom:8px;}

.catListEssay li{height: 20px;overflow: hidden;}
.catListEssay li a{line-height:20px;}
.catListTag li,.catListPostCategory li{color:#222;padding:2px 14px 2px 0px;}
.catListTag li a,.catListPostCategory li a{color:#000;padding:2px 10px;background:#515C6B;margin-right:8px;}
.catListTag li a:link,.catListPostCategory li a:link{color:#fff;}
.catListTag li a:visited,.catListPostCategory li a:visited{color:#fff;}
.catListTag li a:hover,.catListPostCategory li a:hover{color:#fff;background:#405F8D}
.catListTag li a:active,.catListPostCategory li a:active{color:#fff;}


.postTitle,.entrylistPosttitle{border-bottom:0px;}
.postTitle a,.entrylistPosttitle a{font-size:1.6em;text-shadow:0px 0px 2px #cecece;}
.postTitle a:link,.entrylistPosttitle a:link{color:#222;border:dashed 1px #757575;padding:0px 10px;}
.postTitle a:visited,.entrylistPosttitle a:visited{color:#222;border-color:#757575;}
.postTitle a:hover,.entrylistPosttitle a:hover{color:#000;border-color:#213042;background:#eee;transition:all 0.4s ease;}
.postTitle a:active,.entrylistPosttitle a:active{color:#000;}
.postTitle a[href*="_base"],.entrylistPosttitle a[href*="_base"]{color:#222;}

.entrylistTitle{background: #eee;padding: 2px 10px;color: #686868;}
#topics .postTitle{border-bottom:solid 1px #eee;font-size:1.5em;}

.postDesc,.entrylistItemPostDesc{border-bottom:dashed 1px #eee;}

.c_b_p_desc a{background:#333;color:#fff;padding:0px 10px;margin:0px 4px;text-decoration:none;border-bottom:0px;transition:background 0.5s ease;}
.c_b_p_desc a:link{background:#CFCFCF;}
.c_b_p_desc a:visited{background:#CFCFCF;}
.c_b_p_desc a:hover{background:#333;transition:background 0.5s ease;}
.c_b_p_desc a:active{background:#333;}

#calendar{display:none;}

.postCon,.entrylistPostSummary{border:dashed 1px #eee;background:#fcfcfc;padding:10px;}
.postCon{
background:#fcfcfc;
transition:all 0.4s ease;
}
.postCon:hover{
background:#FAFAFA;
transition:all 0.4s ease;
}

#ad_under_post_holder,#ad_text_under_commentbox{display:none;}

.topicListFooter a{background:#5C5C5C;color:#fff;padding:4px 20px;transition:background 0.4s ease;}
.topicListFooter a:hover{background:#222;transition:all 0.4s ease;}
.postDesc,.entrylistItemPostDesc{text-align:left;}